{% extends 'emailBase.html.twig' %}

{% block title %}Bienvenue dans les apps M@ths en-vie{% endblock %}

{% block content %}
    <p>Bonjour {{ user.username }},</p>
    <spacer size="16"></spacer>
    <p>Bienvenue dans les apps <strong>M@ths en-vie</strong> !</p>
    <spacer size="16"></spacer>
    <p>Vous pouvez désormais accéder :</p>
    <ul>
      <li>à la <strong>banque collaborative</strong> (base de démo) et découvrir les fonctionnalités. Proposez seulement trois problèmes, trois photos ou trois photo-problèmes via le bouton "Contribuer". Lorsqu'ils ou elles seront validé(e)s par un administrateur, votre accès à l'intégralité de la banque sera effectif.</li>

      <spacer size="8"></spacer>
      <button class="radius expanded" href={{ banque_url ~ "/add/textProblem" }}>Je contribue</button>

      <li>au <strong>rituel de problèmes</strong> : un problème pour chaque jour de classe, pioché dans la banque collaborative en fonction d'une programmation/progression.</li>

      <spacer size="8"></spacer>
      <button class="radius expanded" href={{ rituel_url }}>J'accède au rituel</button>

      <li>à <strong>l'atelier des problèmes</strong>, une application à destination des élèves pour s'entraîner à résoudre des problèmes. A utiliser de façon ponctuelle ou régulière avec un outil de suivi pour l'enseignant</li>

      <spacer size="8"></spacer>
      <button class="radius expanded" href={{ atelier_url }}>J'accède à l'atelier</button>
    </ul>

    <p>Bonne découverte !</p>

    <p>L'équipe de M@ths'n Co.</p>
{% endblock %}
